SHOWCONSOLEFONT(8)

NAME
showconsolefont - Show the current EGA/VGA console screen font

SYNOPSIS
showconsolefont [ -V ] [ -v ] [ -C console ]

DESCRIPTION
The showconsolefont command outputs the current console font to stdout. The option -v prints additional information, while the option -V prints the program version number. On Linux 2.6.1 and later, the option -C allows one to indicate the console involved. Its argument is a pathname.

SEE ALSO
setfont(8)